Bug 184436 - No docs for new "--tree" option to dmsetup
Summary: No docs for new "--tree" option to dmsetup
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: device-mapper   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Alasdair Kergon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 181409
TreeView+ depends on / blocked
 
Reported: 2006-03-08 19:14 UTC by Björn Augustsson
Modified: 2010-01-12 02:15 UTC (History)
7 users (show)

Fixed In Version: RHBA-2006-0434
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 21:23:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
small patch to the dmsetup man page. (769 bytes, patch)
2006-03-08 19:14 UTC, Björn Augustsson
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0434 normal SHIPPED_LIVE device-mapper bug fix and enhancement update 2006-08-09 04:00:00 UTC

Description Björn Augustsson 2006-03-08 19:14:10 UTC
Description of problem:

https://rhn.redhat.com/errata/RHBA-2006-0099.html
mentions a new option "--tree" for the dmsetup ls command.

It is not mentioned in the man page.

Version-Release number of selected component (if applicable):

device-mapper-1.02.02-3.0.RHEL4

How reproducible: (It's a documentation bug...)


Steps to Reproduce:
1. man dmsetup | grep tree
2.
3.
  
Actual results:

nothing.

Expected results:

Enlightenment.

Additional info: 

Patch attached. (I took the description from the errata announcement.)

Comment 1 Björn Augustsson 2006-03-08 19:14:11 UTC
Created attachment 125829 [details]
small patch to the dmsetup man page.

Comment 2 Björn Augustsson 2006-03-08 19:56:57 UTC
I noticed that the new "--nolockfs" option also mentioned in
https://rhn.redhat.com/errata/RHBA-2006-0099.html isn't documented in
the man page either.

/August.

Comment 3 Brock Organ 2006-03-22 17:09:40 UTC
QE ack for man page addition.

Comment 4 Alasdair Kergon 2006-04-06 16:14:58 UTC
Man page updated upstream.

Comment 9 Red Hat Bugzilla 2006-08-10 21:23:51 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0434.html



Note You need to log in before you can comment on or make changes to this bug.